IPROFD(8)

NAME
iprofd - Modem-register daemon

SYNOPSIS
iprofd <registerfile>

DESCRIPTION
iprofd is used to make the modem-register settings of the isdn-ttys AT-emulator permanent and restore them during boot-time. It is usually started from within a rc-script and puts itself into background. If the file given as parameter already exists, all registers are restored from it's contents. After that, it waits until getting a signal from the isdn-subsystem. Every time, a 'AT&W0' command is given at a isdn-tty, it reads the current register-settings and stores them into the registerfile.

AUTHOR
Fritz Elfert <fritz@wuemaus.franken.de>

SEE ALSO
ttyI (4), isdnctrl (8), telesctrl (8), isdninfo (4).